 .white-text h1,.white-text h2,.white-text h3,.white-text h4,.white-text h5,.white-text h6,.white-text a,.white-text p,.white-text li,.white-text div { color:white; fill:white; }

 body .wrapper-size { max-width:1140px; padding-right:15px; padding-left:15px; margin-right:auto; margin-left:auto; }

 @media (max-width:576px) { body .wrapper-size { width:auto; padding-right:0; padding-left:0; }

 }

 body a { color:inherit; display:block; }

 body a:hover { text-decoration:none; }

 body h1,body h2,body h3,body h4,body h5,body h6 { letter-spacing:1px; }

 body img { display:block; }

 body .no-margin-wp h1,body .no-margin-wp h2,body .no-margin-wp h3,body .no-margin-wp h4,body .no-margin-wp h5,body .no-margin-wp h6,body .no-margin-wp a,body .no-margin-wp p,body .no-margin-wp ul { margin-bottom:0; }

 body .fancybox-img-without-link { cursor:pointer; }

 body img.alignright { float:right; margin:0 0 1em 1em; }

 body img.alignleft { float:left; margin:0 1em 1em 0; }

 body img.aligncenter { display:block; margin-left:auto; margin-right:auto; }

 body .alignright { float:right; }

 body .alignleft { float:left; }

 body .aligncenter { display:block; margin-left:auto; margin-right:auto; }

 body .search-icon { position:relative; }

 body .search-icon:before { content:''; position:absolute; background-image:url("../../images/search-icon.svg"); top:10px; right:10px; height:26px; width:24px; }

 @media (min-width:577px) { body .image-desktop { display:block; }

 body .image-mobile { display:none !important; }

 }

 @media (max-width:576px) { body .row { margin-right:0; margin-left:0; }

 body .image-desktop { display:none !important; }

 body .image-mobile { display:block; }

 }

 .components .component { margin:65px 0; }

 .components .component .wysiwyg.padding-right-left { padding-right:65px; padding-left:65px; }

 .components .component .questions .questions-col { display:flex; justify-content:space-between; flex-direction:column; }

 .components .component .service.bg-padding { padding:30px 65px 0; }

 .components .component .service .item { margin-bottom:30px; }

 .components .component .wysiwyg-image .block .text { padding:0 65px; margin:auto 0; }

 .components .component .signatures-images { margin-bottom:-60px; }

 .components .component .signatures-images .signature-image { margin-bottom:45px; }

 .components .component .signatures-images .signature-image .text { padding:15px; }

 .components .component .component-button a { text-align:center; width:auto; max-width:350px; margin:0 auto; padding:20px; }

 @media (max-width:576px) { .components .component .wysiwyg { padding:15px !important; }

 .components .component .questions { padding:15px; }

 .components .component .questions .icon { display:none; }

 .components .component .questions .questions-col { display:block; padding:0; }

 .components .component .questions .questions-col .question { text-align:left !important; margin-bottom:15px; }

 .components .component .questions .questions-col .question p { text-align:left !important; }

 .components .component .wysiwyg-image .block { display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-box-orient:vertical; -moz-box-orient:vertical; -webkit-flex-direction:column; -ms-flex-direction:column; flex-direction:column; }

 .components .component .wysiwyg-image .block .image-mobile { -webkit-box-ordinal-group:2; -moz-box-ordinal-group:2; -ms-flex-order:2; -webkit-order:2; order:2; }

 .components .component .wysiwyg-image .block .text { -webkit-box-ordinal-group:1; -moz-box-ordinal-group:1; -ms-flex-order:1; -webkit-order:1; order:1; padding:15px !important; margin:0; }

 }

 #header .top-header .header-wrapper { padding-top:15px; padding-bottom:15px; }

 #header .top-header .header-wrapper.padding-top-header { padding-right:30px; padding-left:30px; }

 #header .top-header .header-wrapper .slug-or-name-company { font-family:'Font Bold'; margin-bottom:0; }

 #header .top-header .header-wrapper .info { text-align:right; display:flex; flex-direction:column; justify-content:space-around; }

 #header .top-header .header-wrapper .info .text-header-info { font-size:12px; }

 #header .top-header .header-wrapper .info .text-header-info > div { margin-right:30px; }

 #header .top-header .header-wrapper .info .text-header-info > div:last-child { margin-right:0; }

 #header .top-header .header-wrapper .info .numbers { font-size:18px; }

 #header .header-image-text .image-text { padding:0 65px; margin:auto 0; }

 @media (max-width:576px) { #header .top-header { text-align:center; }

 #header .top-header .header-wrapper { padding-right:15px; padding-left:15px; }

 #header .top-header .header-wrapper.padding-top-header { padding-right:15px; padding-left:15px; }

 #header .top-header .header-wrapper .d-flex { display:block !important; }

 #header .top-header .header-wrapper .slug-or-name-company { margin-bottom:15px; }

 #header .top-header .header-wrapper .logo img { margin:0 auto; }

 #header .top-header .header-wrapper .info { text-align:center; display:block; }

 #header .top-header .header-wrapper .info .text-header-info > div { display:block !important; margin:10px 0; }

 #header .header-image-text .image-text { padding:15px; }

 }

 #main table.table-1 { font-size:15px; margin-right:70px; }

 #main table.table-1 tbody tr:first-child { border-bottom:#000 solid 1px; }

 #main table.table-1 tbody tr th:not(:first-child),#main table.table-1 tbody tr td:not(:first-child) { text-align:center; }

 #main table.table-1 tbody tr th { color:#707070; font-weight:normal; padding-bottom:10px; }

 #main table.table-1 tbody tr td { line-height:20px; padding-top:22px; }

 #main table.table-1 tbody tr td:nth-child(2) { color:#0081c5; }

 #main table.table-1 tbody tr td:last-child { color:#f00; font-size:18px; }

 @media (max-width:576px) { #main table.table-1 { zoom:0.7; width:100%; margin-right:0; }

 }

 #footer .footer-wrapper { font-size:15px; padding:45px 0; }

 #footer .footer-wrapper.padding-footer { padding-right:65px; padding-left:65px; }

 #footer .footer-wrapper p { margin-bottom:30px; }

 #footer .footer-wrapper .footer-type-3 .email { align-items:center; margin-bottom:15px; }

 #footer .footer-wrapper .footer-type-3 .email .wrapper-icon-email { margin-right:15px; }

 #footer .footer-wrapper .footer-type-3 .wrapper-icon-address { margin-right:15px; }

 #footer .footer-wrapper .footer-type-3 .numbers a { margin-bottom:5px; }

 #footer .footer-wrapper .footer-type-3 .numbers .wrapper-numbers { margin-bottom:10px; }

 #footer .footer-wrapper .footer-type-3 .numbers .wrapper-numbers img { float:left; }

 #footer .footer-wrapper .footer-type-3 .numbers .wrapper-numbers a { margin-left:30px; }

 #footer .footer-wrapper .signature-bifo { font-size:12px; margin-top:20px; }

 @media (max-width:576px) { #footer .footer-wrapper { text-align:center; }

 #footer .footer-wrapper.padding-footer { padding-right:0; padding-left:0; }

 #footer .footer-wrapper .signature-bifo { padding:0 15px; }

 #footer .footer-wrapper .footer-type-3 img { margin:0 auto !important; float:none !important; }

 #footer .footer-wrapper .footer-type-3 .numbers .wrapper-numbers { margin-bottom:5px; }

 #footer .footer-wrapper .footer-type-3 .numbers .wrapper-numbers img { margin-bottom:5px !important; }

 #footer .footer-wrapper .footer-type-3 .numbers .wrapper-numbers a { margin:0; }

 #footer .footer-wrapper .footer-type-3 .email .wrapper-icon-email { margin:15px 0 5px 0; }

 #footer .footer-wrapper .footer-type-3 .wrapper-icon-address { margin:0 0 5px 0; }

 #footer .footer-wrapper .d-flex { display:block !important; }

 #footer .footer-wrapper .map { margin-top:30px; }

 }

